body {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 9pt;
	background-color: #EFEBDE;
	
}

textarea {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 9pt;
	background-color: #ffffff;
}

.title {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	font-style: italic;
	color: #496999;
}

.instruction {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}

.tdOdd {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #ffffff;
	background-color: #496999;
}

.tdEven {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #ffffff;
	background-color: #000000;
}

.score {
	font-size: 9pt;
}

.scoreTop {
	font-size: 9pt;
	color: #496999;
	text-decoration: underline;
}

.wrong {
	background-color: #ffdddd;
}

.right {
	background-color: #ffffff;
}

.lang {
	font-size: 8pt;
	font-weight: bold;
	color: #0f0f0f;
}
